/****************************************************************************************

Unitrends | Authored By: Cody Nutter | Integrous Marketing	
Date Created: 06/23/14 | Date Modified: 06/23/14 

****************************************************************************************/

/* Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    border: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

em {
    font-style: italic;
}

.no-margin {
	margin: 0;
}

/*  USE .CF CLASS INSTEAD OF EMPTY "CLEAR" DIVS  */
.cf:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.cf { display: inline-block; }
/* start commented backslash hack \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* close commented backslash hack */

.siteWrapper {position: relative;}

.smlBG {
	position: relative;
	z-index: 1;
	padding: 0 0 80px 0;
}
.interiorHeader {
	height: 180px;
}
.interiorHeader hgroup {
	position: relative;
}
.interiorHeader h1 {
	text-align: center;
	padding: 45px 0 0;
	margin-bottom: 0;
	font-size: 32px;
	width: 70%;
	margin: 0 auto;
}
.interiorHeader img {
	height: 45px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.abs-buttons {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 185px;
	text-align: center;
	z-index: 999;
}
.abs-buttons a.btn {
	margin: 0 0 3%;
	width: 100%;
	font-size: 12px;
	line-height: 1;
	padding: 8px 0;
}
.promo-wrap {}
.promo {}
aside.left, .left {float: left;}
aside.right, .right {float: right;}
.promo aside.left {
	width: 70%;
	margin: 0;
	position: relative;
}
.promo aside.right {
	width: 25%;
	margin: 0;
	position: relative;
}
.promo aside.left h1 {
	font-size: 60px;
	color: #b60225;
	line-height: 1;
}
.promo aside.left h2 {
	font-size: 30px;
	color: #b60225;
	line-height: 1;
}
.promo aside.left h1 span, .promo aside.left h2 span {
	font-family: 'Swiss721BT-Bold';
	color: #858585;
}
.promo-compare {
	margin: 0 0 1em;
}
.promo-compare td.centered {
	text-align: center;
}
.promo-compare td img.key {
	vertical-align: middle;
	padding: 0 0 0 10px;
}
.cta-form {
	padding: 10px;
	background: #476c8a;
	border: solid 1px #b7b7b7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
h2.form {
	color: #ffffff !important;
	padding: 0 0 5px 0;
}
.field-wrapped {
	position: relative; 
	margin: 0 0 2% 0; 
	padding: 0px; 
	width: 100%;
}
.field-wrapped input, .field-wrapped select {
	margin: 0 0 5%; 
	/*float: left;*/
	display: block;
	padding: 5px;
	border: solid 1px #b7b7b7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #6d6b6b;
	height: 20px;
	width: 95%;
}
.field-wrapped select {
	padding: 5px;
	height: 30px;
	width: 115%;
	overflow: hidden;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.is-ie9 .field-wrapped select, .lt-ie9 .field-wrapped select, .lt-ie8 .field-wrapped select, .lt-ie7 .field-wrapped select {width: 100%;}

.cta-form h3 {
	color: #ffffff;
	font-weight: 600;
	font-size: 15px;
	padding-bottom: 15px;
}
.cta-form h3 span {
	color: #d9d9d3;
	font-weight: normal;
	font-style: italic;
}
/*.cta-form .left {
	float: left;
	width: 69%;
	margin: 0;
}
.cta-form .right {
	float: left;
	width: 30%;
	margin: 0;
}*/
.cta-form a.btn {
	padding: 7px 20px;
	text-align: center;
	width: 81%;
}
.selectWrapper {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
}
.promo-img {
	z-index: 1;
	position: relative;
	bottom: 0;
	right: 0;
	width: 45%;
	float: right;
	margin: 0 0 0 10px;
}
.promo-img img {
	width: 100%;
}
.intro-copy {
	margin: 0 0 1em;
}
.cust-review {
	width: 70%;
	margin: 20px 0;
	background: url(img/quotes.png) top left no-repeat;
}
.quote {
	font-size: 18px;
	width: 68%;
	float: left;
}
.named {
	font-size: 18px;
	font-style: italic;
	text-align: right;
}
.siteCTA {
	top: 370px;
	-webkit-box-shadow: 0px 25px 25px -10px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 25px 25px -10px rgba(0,0,0,0.4);
	box-shadow: 0px 25px 25px -10px rgba(0,0,0,0.4);
}
.fiveup-promo {
	position: relative;
	z-index: 2;
	background: #ffffff;
	padding: 20px 0;
}
.fiveup-promo .siteWrapper {
	height: 50px;
}
.feature-btn {
	cursor: pointer;
}
.blocks-wrap {
	position: absolute;
	bottom: 0;
	z-index: 3;
	background: #ffffff;
	width: 100%;
}
.block {
	width: 180px;
	margin: 1% .5% 0;
	float: left;
	background: #f5f3f1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjNmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f5f3f1 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f3f1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f3f1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f3f1 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f3f1 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f5f3f1 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f3f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blocks-wrap .first {
	margin: 1% .5% 0 1%;
}
.blocks-wrap .last {
	margin: 1% 1% 0 .5%;
}
.block img {
	width: 45%;
	margin: 10px auto;
	display: block;
}
.block h3 {
	font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	text-align: center;
	line-height: 1.4;
	padding: 5px 13px;
}
.block p, .third p, .a3ticle p, .a4ticle p {
	font-size: 11px;
	text-align: center;
	padding-bottom: 5px;
	line-height: 1.4;
	min-height: 50px;
}
section.info {
	background: #dfdfd9;
	padding: 0 0 50px;
	-webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.4);
}
.info h2, .fiveup-promo h2, .lower-fiveup h2 {
	color: #2e2e2e;
	font-size: 24px;
	font-weight: 100;
}
.info h2 span {
	font-weight: 600;
}
.case, .feature-stack, .next-steps {
	padding: 40px 0;
	border-bottom: solid 1px #c2c2c1;
}
.case-logo {
	width: 25%;
	padding: 0 20px;
	float: left;
}
.case-logo img {
	width: 100%;
}
.case-info {
	width: 70%;
	float: left;
}
.case-info span {
	font-weight: bold;
}
.case-info p {
	padding-bottom: 0;
}
.case-info ul {
	padding-top: 15px;
}
.info-one {
	padding: 40px 0 0;
}
.threeup {
	position: relative;
}
.third {
	width: 23%;
	min-height: 150px;
	padding: 0 5%;
	float: left;
	border-right: solid 1px #c2c2c1;
}
.threeup .last {
	border-right: none;
}
.third img {
	width: 45px;
	margin: 10px auto;
	display: block;
}
.third h3 {
	color: #b31c27;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
	line-height: 1.4;
}
.compare {
	width: 100%;
	margin: 20px 0;
	border-bottom: solid 1px #c2c2c1;
}
.compare a {
	color: #b31c27;
	font-size: 11px;
	text-decoration: none;
}
.compare a:hover {text-decoration: underline;}

/* ACCORDIAN STYLES */
.accordion {
  
}
.accordion dt, .accordion dd {
  padding: 15px 15px 10px;
  border: 1px solid #c2c2c1;
  border-bottom: 0;
  background: rgb(255,255,255);
  background: rgba(255,255,255,.5);
}
/*.accordion dt {
	background: rgba(255,255,255,.5) url(img/_DR-icn-plus.png) no-repeat;
	background-position: right 15px center;
}*/
.accordion dt:last-of-type, .accordion dd:last-of-type {
  border-bottom: 1px solid #c2c2c1;
}
.accordion dt span, .accordion dd span {
  display: block;
  color: #a00719;
  font-weight: bold;
  cursor: pointer;
}
.accordion dd {
  border-top: 0;
}
.accordion dd:last-of-type {
  position: relative;
  top: -1px;
}
.accordian span {
  text-decoration: none;
}
.accordion dt.plus {
	background: rgba(255,255,255,.5) url(img/_DR-icn-plus.png) no-repeat;
	background-position: right 15px center;
}
.accordion dt.minus {
	background: rgba(255,255,255,.5) url(img/_DR-icn-minus.png) no-repeat;
	background-position: right 15px center;
}
/* END ACCORDIAN */

.next-steps {
	border-bottom: 0;
}
.next-steps aside.left {
	width: 25%;
	margin: 0;
	position: relative;
}
.next-steps aside.right {
	width: 70%;
	margin: 0;
	position: relative;
}
.next-steps aside.right h1 {
	font-size: 40px;
	color: #b60225;
	line-height: 1;
}
.next-steps aside.right h1 span {
	font-family: 'Swiss721BT-Bold';
	color: #858585;
}
.next-steps .a4ticle h2 {
	font-size: 24px;
	color: #b60225;
	line-height: 1;
	top: 30%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding-bottom: 0;
	padding: 0;
	position: relative;
}
.next-steps .a4ticle h2 span {
	font-family: 'Swiss721BT-Bold';
	color: #858585;
}
.ie .next-steps .a4ticle h2 {
	top: 20%;
	margin-bottom: 10px;
}
.n3xt {
	width: 100%;
	margin: 0 0 10px;
}
.a3ticle {
	width: 179px;
	padding: 20px 20px 60px;
	text-align: center;
	margin: 0 .5%;
	float: left;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2NyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGZkZmQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 67%, rgb(223,223,217) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(67%,rgb(255,255,255)), color-stop(100%,rgb(223,223,217))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfd9',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.a4ticle {
	width: 190px;
	height: 270px;
	padding: 20px 20px 60px;
	text-align: center;
	margin: 0 .5%;
	float: left;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2NyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGZkZmQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 67%, rgb(223,223,217) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(67%,rgb(255,255,255)), color-stop(100%,rgb(223,223,217))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 67%,rgb(223,223,217) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfd9',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}
.n3xt .first {
	margin: 0 .5% 0 0; 
}
.n3xt .last {
	margin: 0 0 0 .5%; 
}
.a3ticle img {
	width: 45%;
	margin: 10px auto;
	display: block;
}
.a3ticle h3 {
	font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	text-align: center;
	line-height: 1.4;
	padding: 5px 13px;
	min-height: 50px;
}
.a4ticle img {
	width: 45%;
	margin: 10px auto;
	display: block;
}
.a4ticle h3 {
	font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	text-align: center;
	line-height: 1.4;
	padding: 5px 13px;
	min-height: 50px;
}
.lower-cta {
	width: 100%;
	background: #ffffff;
	text-align: center;
	padding: 10px 0 0;
}
.lower-fiveup {
	background: #ffffff;
	padding: 0 0 15px;
}
.lower-fiveup h2 {
	position: absolute;
	top: -100px;
	z-index: 999;
}
#product1 {background: #000000;}
#product2 {background: #000000;}
#product3 {background: #b31f27;}
#product4 {background: #61aec7;}
#product5 {background: #3ca499;}
.block a, .blocks-wrap .block a h3 {
	color: #ffffff; text-decoration: none;
}
.lower-fiveup .blocks-wrap .block a h3:hover {
	text-decoration: underline;
}
/*.lower-fiveup .blocks-wrap {top: -45px;}*/
.blocks-wrap .block {
	display: table;
	height: 60px;
}
.blocks-wrap .block a {
	display: table-cell;
	vertical-align: middle;
}

.nomargin {margin: 0;}


/* RESPONSIVE STYLES */
@media(min-width: 768px) and (max-width: 979px) {
	.smlBG, .fiveup-promo, .info {padding: 10px;}
	.lower-fiveup {padding: 10px 10px 20px; height: auto;}
	.lower-fiveup h2 {position: relative; top: 0;}
	section.info {padding: 0 10px 50px;}
	.abs-buttons {display: none;}
	.interiorHeader h1 {width: inherit;}
	.interiorHeader img {height: 35px;}
	.promo aside.left {width: 68%;}
	.promo aside.right {width: 30%;}
	.promo aside.left h1 {font-size: 40px;}
	.cta-form a.btn {padding: 7px 10px; width: 90%;}
	.fiveup-promo {height: inherit;}
	.fiveup-promo .siteWrapper {height: inherit;}
	.blocks-wrap {position: relative; top: 0;}
	.block {width: 18.8%; padding: 0 0 1%;}
	.lower-fiveup .blocks-wrap .block {min-height: 67px;}
	.block h3 {padding: 5px;}
	.info h2 {padding: 0 0 10px 15px;}
	h2.form {padding: 0 0 5px 0;}
	.case-info {width: 65%;}
	.case-info h2 {padding: 0 0 10px;}
	.next-steps aside.left {width: 30%;}
	.next-steps aside.right {width: 69%;}
	.next-steps aside.right h1 {font-size: 32px;}
	.a3ticle {width: 24.7%;}
	.a3ticle h3 {min-height: 85px;}
	.a4ticle {width: 18.5%;}
	.a4ticle h3 {min-height: 60px;}
	.next-steps .a4ticle .phone {font-size: 21px !important;}
}

@media(min-width: 480px) and (max-width: 767px) {
	.smlBG, .fiveup-promo, .info {padding: 10px;}
	.lower-fiveup {padding: 10px 10px 20px; height: auto;}
	.lower-fiveup h2 {position: relative; top: 0;}
	section.info {padding: 0 10px 50px;}
	.abs-buttons {display: none;}
	.interiorHeader {margin: 0 -20px 20px -20px;}
	.interiorHeader h1 {padding: .5em 0; color: #ffffff; width: inherit;}
	.interiorHeader img {height: 25px;}
	.promo aside.left, .promo aside.right {width: 100%; float: none;}
	.promo aside.left h1 {font-size: 40px;}
	.field-wrapped input, .field-wrapped select {margin: 0 auto 3%; width: 97%;}
	.field-wrapped select {width: 100%;}
	.cta-form a.btn {padding: 7px 10px; width: 95%;}
	.fiveup-promo {height: inherit;}
	.fiveup-promo .siteWrapper {height: inherit;}
	.blocks-wrap {position: relative; top: 0; padding: 1em 0;}
	.blocks-wrap .first, .blocks-wrap .last, .n3xt .first, .n3xt .last {margin: auto;}
	.block {width: 40%; padding: 3%; float: none; margin: 1em auto;}
	.lower-fiveup .blocks-wrap .block {height: auto;}
	.block h3 {padding: 5px;}
	.info h2 {padding: 0 0 10px 15px;}
	h2.form {padding: 0 0 5px 0;}
	.case-logo {width: 70%; float: none; margin: 0 auto;}
	.case-info {width: 100%; float: none;}
	.case-info h2 {padding: 0 0 10px;}
	.third {width: 60%; float: none; border-right: none; border-bottom: solid 1px #c2c2c1; margin: 0 auto;}
	.next-steps aside.left, .next-steps aside.right {width: 100%; float: none;}
	.next-steps aside.right h1 {font-size: 32px;}
	.n3xt {margin: 1em 0;}
	.a3ticle {width: 40%; float: none; margin: 1em auto;}
	.a3ticle h3 {min-height: 45px;}
	.a4ticle {width: 40%; float: none; margin: 1em auto;}
	.a4ticle h3 {min-height: 45px; font-size: 22px;}
	.a4ticle p {font-size: 14px;}
	.next-steps .a4ticle h2 {font-size: 28px;}
	.next-steps .a4ticle .phone {font-size: 28px !important;}
}

@media(max-width:480px) {
	.smlBG, .fiveup-promo, .info {padding: 10px;}
	.lower-fiveup {padding: 10px 10px 20px; height: auto;}
	.lower-fiveup h2 {position: relative; top: 0;}
	section.info {padding: 0 10px 50px;}
	.abs-buttons {display: none;}
	.interiorHeader {margin: 0 -20px 20px -20px;}
	.interiorHeader h1 {padding: 0; color: #ffffff; width: inherit;}
	.interiorHeader img {position: absolute; bottom: 0; height: 25px;}
	.promo aside.left, .promo aside.right {width: 100%; float: none;}
	.promo aside.left h1 {font-size: 40px;}
	.promo-img, .intro-copy {width: 100%; float: none;}
	.field-wrapped input, .field-wrapped select {margin: 0 auto 3%; width: 97%;}
	.field-wrapped select {width: 100%;}
	.cta-form a.btn {padding: 7px 10px; width: 95%;}
	.fiveup-promo {height: inherit;}
	.fiveup-promo .siteWrapper {height: inherit;}
	.blocks-wrap {position: relative; top: 0; padding: 1em 0;}
	.blocks-wrap .first, .blocks-wrap .last, .n3xt .first, .n3xt .last {margin: auto;}
	.block {width: 90%; padding: 3%; float: none; margin: 2em auto;}
	.lower-fiveup .blocks-wrap .block {height: auto;}
	.block img {width: 20%;}
	.block h3 {padding: 5px;}
	.info h2 {padding: 0 0 10px 15px;}
	h2.form {padding: 0 0 5px 0;}
	.case-logo {width: 70%; float: none; margin: 0 auto;}
	.case-info {width: 100%; float: none;}
	.case-info h2 {padding: 0 0 10px;}
	.third {width: 60%; float: none; border-right: none; border-bottom: solid 1px #c2c2c1; margin: 0 auto;}
	.next-steps aside.left, .next-steps aside.right {width: 100%; float: none;}
	.next-steps aside.right h1 {font-size: 32px;}
	.n3xt {margin: 1em 0;}
	.a3ticle {width: 80%; float: none; margin: 1em auto;}
	.a3ticle h3 {min-height: 45px;}
	.a3ticle img {width: 25%;}
	.a4ticle {width: 80%; float: none; margin: 1em auto;}
	.a4ticle h3 {min-height: 45px; font-size: 22px;}
	.a4ticle p {font-size: 14px;}
	.next-steps .a4ticle h2 {font-size: 32px;}
	.a4ticle img {width: 25%;}
}

/* Tooltipster customizations */
.tooltipster-light {
    border-radius: 5px; 
    border: 1px solid #cccccc;
    background: #ededed;
    color: #666666;
}
.tooltipster-light .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px;
}

.tooltipster-error {
    border-radius: 5px; 
    border: 1px solid #ff0000;
    background: #ffc0c0;
    color: #bb0000;
}
.tooltipster-error .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px;
}
